uuid: 98ed2d37-606d-4c90-88bd-1ab39eab81b8
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldebogen
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldungen
    - field.field.message.anmeldesystem_bestaetigen.field_sender
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.default
targetEntityType: message
bundle: anmeldesystem_bestaetigen
mode: default
content:
  field_anmeldebogen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
